/home/kahr/Projects/bachelors_project/diffvg/CMakeFiles/diffvg.dir
/home/kahr/Projects/bachelors_project/diffvg/CMakeFiles/edit_cache.dir
/home/kahr/Projects/bachelors_project/diffvg/CMakeFiles/rebuild_cache.dir
/home/kahr/Projects/bachelors_project/diffvg/pybind11/CMakeFiles/edit_cache.dir
/home/kahr/Projects/bachelors_project/diffvg/pybind11/CMakeFiles/rebuild_cache.dir
